@charset "utf-8";

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 768px) {
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */

/*================================*/
:root {
}

/*================================*/
.basis {
}
/*--------*/
.layoutframe {
    position: fixed;
    top: 0;
    height: 100vh;
}
.layoutframe.mode-menu {
    display: none;
}
.layoutframe.mode-aside {
    display: none;
}
/*--------*/
.contentframe {
    position: relative;
    width: 100%;
    container-type: inline-size;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
} /* end of media query */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */

